package com.fdage.dao.base;

import com.fdage.pojo.TbExhibitionType;

public interface TbExhibitionTypeMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbExhibitionType record);

    int insertSelective(TbExhibitionType record);

    TbExhibitionType selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbExhibitionType record);

    int updateByPrimaryKey(TbExhibitionType record);
}